mputility and vista

Discussion in 'Other Flashing Hardware & Software' started by oleole, Dec 22, 2007.

  1. oleole
    OP

    oleole Member

    Newcomer
    19
    0
    Aug 4, 2006
    .be
    Hello,

    I need to format my g6 lite using mputility but that's stupid program won't run under vista saying it needs windows 2000. I've tried to launch it with the compatibility tab but no luck.

    Anyone know if there is a newer version out or has an idea to run the application under Vista ?

    I've tried handheldsources.com and it's still version 1.0.0.11 which is the one I use.

    TIA

    oleole
     
  2. CrimsoniteX

    CrimsoniteX GBAtemp Regular

    Member
    212
    0
    Oct 26, 2007
    United States
    You ran as an administrator right? (sorry just need to weed out the possibility)
     
  3. oleole
    OP

    oleole Member

    Newcomer
    19
    0
    Aug 4, 2006
    .be
    yes.
     
  4. King Zargo

    King Zargo I'm a Star

    Member
    1,188
    34
    Aug 29, 2007
    Netherlands
    The Netherlands
    Try formatting it ad a friends house.
     
  5. Neon_Abyss

    Neon_Abyss Member

    Newcomer
    16
    0
    Sep 1, 2006
    United States
    I have no friends, now what?
     
  6. Canonbeat234

    Canonbeat234 Redeemed Temper

    Member
    2,278
    28
    Sep 24, 2008
    Sucks to be you, then toss it away like a useless jerk and buy yourself an upgrade!
     
  7. Golfman560

    Golfman560 TheRapist.com

    Member
    1,099
    0
    Dec 29, 2008
    Living with seals
    Or a friend for the night.